# NAME: YiZhiBo
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/YiZhiBo/YiZhiBo.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,hifengli.com
  - DOMAIN-SUFFIX,liexiulive.com
  - DOMAIN-SUFFIX,sndks.com
  - DOMAIN-SUFFIX,yizhibo.com
  - DOMAIN-SUFFIX,yzbo.tv
